<?PHP
class newsletter_SQL extends SqlRequest{

	var $table = 'newsletter';

	function newsletter($add_sql = '', $execute = false, $cache = false){

		$this->LINE = __FILE__.' '.__LINE__;
		return $this->Select(
			"SELECT * FROM newsletter  ".
		$add_sql,
		$execute,
		$cache
		);
	}
}
?>